# Generated by Django 2.2.1 on 2019-05-26 15:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('recs', '0004_auto_20190526_1520'),
    ]

    operations = [
        migrations.AlterField(
            model_name='post',
            name='community_owned_date',
            field=models.DateTimeField(null=True),
        ),
    ]
